PDA

Visualizza la versione completa : ultimo aiutino


dawnbylaw
01-07-2005, 13:34
:(

Non riesco ad installare i pacchetti.. qualcuno sa aiutarmi???
Questo e' il messaggio d'errore (non so perche' cerchi firefox-gnome.. visto che ho kde ..ma non so se e' questo l'errore..):

Reading Package Lists... Done
Building Dependency Tree... Done
Suggested packages:
mozilla-firefox-gnome-support latex-xft-fonts xprint
The following NEW packages will be installed:
libidl0 mozilla-firefox mozilla-firefox-locale-it
0 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.
Need to get 9344kB of archives.
After unpacking 26.1MB of additional disk space will be used.
Err http://ftp2.it.debian.org stable/main libidl0 0.8.5-1
403 Forbidden
Err http://ftp2.it.debian.org stable/main mozilla-firefox 1.0.4-2
403 Forbidden
Err http://ftp2.it.debian.org stable/main mozilla-firefox-locale-it 1.0-1
403 Forbidden
Failed to fetch http://ftp2.it.debian.org/debian/pool/main/libi/libidl/libidl0_0.8.5-1_i386.deb 403 Forbidden
Failed to fetch http://ftp2.it.debian.org/debian/pool/main/m/mozilla-firefox/mozilla-firefox_1.0.4-2_i386.deb 403 Forbidden
Failed to fetch http://ftp2.it.debian.org/debian/pool/main/m/mozilla-firefox-locale-it/mozilla-firefox-locale-it_1.0-1_all.deb 403 Forbidden
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
RESULT=100

pannikeos
01-07-2005, 13:36
l'errore 403 ti dato dal repositor dove stai cercando di recuperare i .deb, seondo me meglio se cambi mirror.

man apt-get

ciao ciao
:ciauz:

Loading